[SKIDS]
ENTRY_POINT=0.35
MIX_VOLUME=0.7
PITCH_BASE=0.66
PITCH_GAIN=0.12
[WIND]
SPEED_GAIN_0=0.0025
SPEED_GAIN_1=0.0002
VOLUME_GAIN=1.0
PITCH_REFERENCE=80
PITCH_GAIN=0.45
[TYRE_ROLLING]
SPEED_GAIN_0=0.0015
SPEED_GAIN_1=0.0001
VOLUME_GAIN=1.0
PITCH_REFERENCE=75
PITCH_GAIN=0.25
[BACKFIRE]
MAXGAS=0.6
MINRPM=4500
MAXRPM=7500
TRIGGERGAS=0.8
VOLUME_IN=1.0
VOLUME_OUT=0.8
VOLUME_SCALE_OUT=5
[BODY_WORK]
MIN=0.2
GAIN=1
[ENGINE]
POSITION=Front
